<DialogueContent.DXSM_SSCV_ORIG_OEM_UI_Systems_Comms_Jammed __id="a6ea624f-0241-451a-aa6c-6453d67f22f1" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_orig.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ORIG_OEM_UI_Systems_Comms_Jammed" tempText="">
  <externalSources DXSM_SSCV_ORIG_OEM_UI_Systems_Comms_Jammed_1="3370b164-4226-4ab4-90eb-7966bdfd9ab0" />
</DialogueContent.DXSM_SSCV_ORIG_OEM_UI_Systems_Comms_Jammed>